# Nanopop

Fetches information on Nanopop API.

## Installation

Add this line to your application's Gemfile:

    gem 'nanopop'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install nanopop

## Usage

Config your token in a config or initializer file:

    Nanopop.configure do |config|
      config.token = '1234'
    end

Now you can fetch latest pictures:

    pictures = Nanopop::Picture.latest(10)
    pictures.first.url

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
